/* ::::: http://landing.meendo.com/brunette/all.css ::::: */

html { height: 100%; min-width: 1003px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
body { margin: 0px; position: relative; color: rgb(0, 0, 0); min-height: 100%; min-width: 1003px; font: 12px/14px Arial,Helvetica,sans-serif; cursor: default; background-color: transparent; background-image: url('bg-body.jpg'); background-repeat: no-repeat; background-attachment: scroll; background-position: 50% 0px; background-clip: border-box; background-origin: padding-box; background-size: cover ! important; }
a { text-decoration: none; color: rgb(0, 0, 255); }
a:hover { text-decoration: underline; }
q::before { content: ""; }
q::after { content: ""; }
.wrapper { overflow: hidden; padding: 55px 20px 0px 0px; float: right; width: 1287px; position: relative; }
.main { text-align: center; width: 1287px; position: relative; z-index: 20; }
.main-holder { overflow: hidden; }
.wrapp { overflow: hidden; display: inline-block; }
.logo { background: url('logo1920.png') no-repeat scroll 0% 0% transparent; width: 270px; height: 108px; text-indent: -9999px; overflow: hidden; float: left; margin: 0px 15px 0px 0px; }
.logo a { display: block; height: 100%; }
.heading { margin: 63px 0px 0px; color: rgb(255, 255, 255); float: left; font: bold 25px/27px Arial,Helvetica,sans-serif; }
.text { color: rgb(255, 255, 255); font: bold 50px/52px "Arial Black",Helvetica,sans-serif; text-align: center; display: block; margin: 15px 0px 0px; }
.text-desc { color: rgb(255, 212, 79); display: block; font: bold 31px/33px Arial,Helvetica,sans-serif; text-align: center; text-shadow: -1px 1px 0px rgb(0, 0, 0); margin: 15px 0px 0px; }
.block-btn { margin: 30px auto 0px; text-align: center; }
.btn { overflow: hidden; background: -moz-linear-gradient(center bottom , rgb(208, 46, 14) 0%, rgb(251, 57, 18) 100%) repeat scroll 0% 0% rgb(251, 57, 18); color: rgb(255, 255, 255); display: inline-block; border: 1px solid rgb(140, 39, 39); padding: 10px 30px; cursor: pointer; border-radius: 10px; text-shadow: 0px 0px 1px rgb(0, 0, 0); font: bold 38px/40px Arial,Helvetica,sans-serif; }
.btn:hover { text-decoration: none; background: -moz-linear-gradient(center bottom , rgb(228, 75, 44) 0%, rgb(254, 119, 92) 100%) repeat scroll 0% 0% rgb(254, 119, 92); }
@media screen and (min-width: 1903px) {
  .wrapper { padding: 80px 40px 0px 0px ! important; width: 1287px ! important; }
  .main { float: right; width: 1287px; }
  .heading { margin: 66px 0px 0px; font: bold 23px/25px Arial,Helvetica,sans-serif; }
  .logo { background: url('logo1920.png') no-repeat scroll 0% 0% transparent; height: 108px; width: 270px; }
  .text { font: bold 51px/54px "Arial Black",Helvetica,sans-serif; }
  .text-desc { font: bold 29px/31px Arial,Helvetica,sans-serif; }
  .text-desc em { font: bold 37px/39px Arial,Helvetica,sans-serif ! important; }
  .btn { font: bold 35px/37px Arial,Helvetica,sans-serif; }
}
@media screen and (max-width: 1617px) {
  .wrapper { padding: 40px 70px 0px 0px; float: right; }
  .main { float: right; width: 1003px; }
  .heading { margin: 63px 0px 0px; font: bold 20px/22px Arial,Helvetica,sans-serif; }
  .logo { background: url('logo1600.png') no-repeat scroll 0% 0% transparent; height: 103px; width: 258px; }
  .text { font: bold 38px/40px "Arial Black",Helvetica,sans-serif; }
  .text-desc { font: bold 25px/27px Arial,Helvetica,sans-serif; }
  .text-desc em { font: bold 32px/34px Arial,Helvetica,sans-serif ! important; }
  .btn { font: bold 31px/33px Arial,Helvetica,sans-serif; }
}
@media screen and (max-width: 1457px) {
  body { background: url('bg-body.jpg') no-repeat scroll 40% 0px transparent; }
  .wrapper { padding: 40px 25px 0px 0px; float: right; }
  .main { float: right; width: 975px; }
  .heading { margin: 63px 0px 0px; font: bold 20px/22px Arial,Helvetica,sans-serif; }
  .logo { background: url('logo1600.png') no-repeat scroll 0% 0% transparent; height: 103px; width: 258px; }
  .text { font: bold 38px/40px "Arial Black",Helvetica,sans-serif; }
  .text-desc { font: bold 25px/27px Arial,Helvetica,sans-serif; }
  .text-desc em { font: bold 32px/34px Arial,Helvetica,sans-serif ! important; }
  .btn { font: bold 31px/33px Arial,Helvetica,sans-serif; }
}
@media screen and (max-width: 1383px) {
  .wrapper { float: right; width: 1003px; padding: 35px 50px 0px 0px; }
  .main { width: 855px; float: right; }
  .heading { margin: 45px 0px 0px; font: bold 18px/20px Arial,Helvetica,sans-serif; }
  .logo { background: url('logo1366.png') no-repeat scroll 0% 0% transparent; height: 76px; width: 191px; }
  .text { font: bold 33px/35px "Arial Black",Helvetica,sans-serif; margin: 10px 0px 0px; }
  .text-desc { font: bold 22px/24px Arial,Helvetica,sans-serif; }
  .text-desc em { font: bold 28px/30px Arial,Helvetica,sans-serif ! important; margin: 5px 0px 0px; }
  .block-btn { margin: 25px auto 0px; }
  .btn { font: bold 27px/29px Arial,Helvetica,sans-serif; }
}
@media screen and (height: 881px) {
  body { background: url('bg-body.jpg') no-repeat scroll 15% 0px transparent ! important; }
  .main { width: 770px ! important; }
  .wrapper { width: 1110px; float: right; padding: 70px 30px 0px 0px ! important; }
}
@media screen and (max-width: 1280px) {
  body { background: url('bg-body.jpg') no-repeat scroll 35% 0px transparent; }
  .wrapper { width: 1003px; padding: 65px 0px 0px; }
  .main { width: 912px; }
  .heading { margin: 44px 0px 0px; font: bold 16px/18px Arial,Helvetica,sans-serif; }
  .logo { background: url('logo1280.png') no-repeat scroll 0% 0% transparent; height: 74px; width: 186px; }
  .text { font: bold 30px/32px "Arial Black",Helvetica,sans-serif; margin: 10px 0px 0px; }
  .text-desc { font: bold 22px/24px Arial,Helvetica,sans-serif; }
  .text-desc em { font: bold 28px/30px Arial,Helvetica,sans-serif ! important; margin: 5px 0px 0px; }
  .block-btn { margin: 25px auto 0px; }
  .btn { font: bold 24px/26px Arial,Helvetica,sans-serif; }
}
@media screen and (max-width: 1044px) {
  body { background: url('bg-body.jpg') no-repeat scroll 22% 0px transparent; }
  .wrapper { padding: 70px 8px 0px 0px; width: 990px; float: right; }
  .main { width: 680px; float: right; }
  .heading { margin: 33px 0px 0px; font: bold 13px/15px Arial,Helvetica,sans-serif; }
  .logo { background: url('logo1024.png') no-repeat scroll 0% 0% transparent; height: 58px; width: 146px; }
  .text { font: bold 26px/28px "Arial Black",Helvetica,sans-serif; margin: 10px 0px 0px; }
  .text-desc { font: bold 20px/22px Arial,Helvetica,sans-serif; }
  .text-desc em { font: bold 18px/20px Arial,Helvetica,sans-serif ! important; margin: 5px 0px 0px; }
  .block-btn { margin: 18px auto 0px; }
  .btn { font: bold 20px/22px Arial,Helvetica,sans-serif; }
}
